[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TSelectDirOpts

Set of directory selection options

## Declaration

Source position: dialogs.pp line 519

`type TSelectDirOpts = set of (`
`sdAllowCreate,` |  |
`sdPerformCreate,` |  |
`sdPrompt` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .